Inferno Technologies VBulletin RPG Inferno Inferno.PHP SQL Injection Vulnerability

Bugtraq ID: 24839
Class: Input Validation Error
CVE: CVE-2007-3687
Remote: Yes
Local: No
Published: Jul 10 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: t0pP8uZz & xprog are credited with the discovery of this vulnerability.
Vulnerable: Inferno Technologies vBulletin RPG Inferno 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus